<section>
  <div class="container">
    
    <div class="bio">
      <h1 class="header">Team Lead / Frontend разработчик</h1>
      <h2 class="subheader">Василий Беляев</h2>
      <div class="contacts">
        <a class="contact" target="_blank" href="https://gitlab.com/users/devleader.pro/projects">
          <img class="gitlab" src="@/assets/gitlab.svg"><span>Gitlab</span>
        </a>
        <a class="contact" target="_blank" href="https://spb.hh.ru/resume/0c586205ff07f19f970039ed1f483763726258">
          <img class="hh" src="@/assets/hh.svg"><span>HH.ru</span>
        </a>
        <a class="contact" target="_blank" href="https://www.linkedin.com/in/vasiliy-belyaev/">
          <img class="linkedin" src="@/assets/linkedin.svg"><span>LinkedIn</span>
        </a>
        <a class="contact" href="mailto:devleader.pro@gmail.com">
          <img class="mail" src="@/assets/email.svg"><span>Email</span>
        </a>
        <a class="contact" href="skype:live:devleader.pro?chat">
          <img class="skype" src="@/assets/skype.svg"><span>Skype</span>
        </a>
        <a class="contact" target="_blank" href="http://tglink.me/devleader">
          <img class="telegram" src="@/assets/telegram.svg"><span>Telegram</span>
        </a>
      </div>
    </div>

    <div class="photo">
      <img src="@/assets/photo.jpg" alt="">
    </div>
  </div>
</section>